linux-meta-raspi (7.0.0-1016.16) resolute; urgency=medium

  * Main version: 7.0.0-1016.16

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 23 Jul 2026 16:12:30 -0400

linux-meta-raspi (7.0.0-1015.15) resolute; urgency=medium

  * Main version: 7.0.0-1015.15

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 30 Jun 2026 15:58:06 +0200

linux-meta-raspi (7.0.0-1014.14) resolute; urgency=medium

  * Main version: 7.0.0-1014.14

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 29 Jun 2026 15:23:18 +0200

linux-meta-raspi (7.0.0-1013.13) resolute; urgency=medium

  * Main version: 7.0.0-1013.13

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 19 Jun 2026 15:34:14 +0200

linux-meta-raspi (7.0.0-1012.12) resolute; urgency=medium

  * Main version: 7.0.0-1012.12

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 02 Jun 2026 16:01:10 +0200

linux-meta-raspi (7.0.0-1011.11) resolute; urgency=medium

  * Main version: 7.0.0-1011.11

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 26 May 2026 14:29:02 +0200

linux-meta-raspi (7.0.0-1010.10) resolute; urgency=medium

  * Main version: 7.0.0-1010.10

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 29 Apr 2026 16:41:52 +0200

linux-meta-raspi (7.0.0-1009.9) resolute; urgency=medium

  * Main version: 7.0.0-1009.9

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 13 Apr 2026 17:01:27 +0200

linux-meta-raspi (7.0.0-1008.8) resolute; urgency=medium

  * Main version: 7.0.0-1008.8

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 07 Apr 2026 13:16:59 +0200

linux-meta-raspi (7.0.0-1007.7) resolute; urgency=medium

  * Main version: 7.0.0-1007.7

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 02 Apr 2026 15:49:07 +0200

linux-meta-raspi (7.0.0-1006.6) resolute; urgency=medium

  * Main version: 7.0.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove DKMS tooling and references

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 01 Apr 2026 17:02:40 +0200

linux-meta-raspi (7.0.0-1005.5) resolute; urgency=medium

  * Main version: 7.0.0-1005.5

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 19 Mar 2026 17:14:46 +0100

linux-meta-raspi (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 16 Mar 2026 15:45:58 +0100

linux-meta-raspi (7.0.0-1003.3+1) resolute; urgency=medium


  * Add a realtime flavor (LP: #2138734)
    - [Packaging] raspi: Add raspi-realtime flavor

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 06 Mar 2026 17:29:44 +0100

linux-meta-raspi (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 05 Mar 2026 17:21:17 +0100

linux-meta-raspi (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 05 Mar 2026 11:15:27 +0100

linux-meta-raspi (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 03 Mar 2026 09:56:59 +0100

linux-meta-raspi (7.0.0-1000.0) resolute; urgency=medium

  * Initial version of linux-meta-raspi for Resolute

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 03 Mar 2026 07:40:25 +0100

linux-meta-raspi (6.17.0-1008.8) questing; urgency=medium

  * Main version: 6.17.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 21 Jan 2026 13:32:57 +0100

linux-meta-raspi (6.17.0-1007.7) questing; urgency=medium

  * Main version: 6.17.0-1007.7

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 16 Jan 2026 17:58:56 +0100

linux-meta-raspi (6.17.0-1006.6) questing; urgency=medium

  * Main version: 6.17.0-1006.6

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Nov 2025 22:40:58 +0100

linux-meta-raspi (6.17.0-1005.5) questing; urgency=medium

  * Main version: 6.17.0-1005.5

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 10 Nov 2025 14:43:15 +0100

linux-meta-raspi (6.17.0-1004.4) questing; urgency=medium

  * Main version: 6.17.0-1004.4

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 13 Oct 2025 12:06:38 +0200

linux-meta-raspi (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 22 Sep 2025 20:21:01 +0200

linux-meta-raspi (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 22 Sep 2025 15:02:53 +0200

linux-meta-raspi (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 10 Sep 2025 13:36:22 +0200

linux-meta-raspi (6.17.0-1000.0) questing; urgency=medium

  * Initial version of linux-meta-raspi for Questing

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 10 Sep 2025 13:33:58 +0200

linux-meta-raspi (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 05 Apr 2025 14:04:43 +0200

linux-meta-raspi (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 28 Mar 2025 19:53:55 +0100

linux-meta-raspi (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 28 Feb 2025 15:59:31 +0100

linux-meta-raspi (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 27 Feb 2025 14:56:25 +0100

linux-meta-raspi (6.14.0-1001.1) plucky; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 20 Feb 2025 17:47:56 +0100

linux-meta-raspi (6.14.0-1000.0) plucky; urgency=medium

  * Initial version of linux-meta-raspi for Plucky

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 20 Feb 2025 17:45:07 +0100

linux-meta-raspi (6.11.0-1009.9) oracular; urgency=medium

  * Main version: 6.11.0-1009.9

 -- Hui Wang <hui.wang@canonical.com>  Tue, 18 Feb 2025 11:16:53 +0800

linux-meta-raspi (6.11.0-1008.8) oracular; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 21 Jan 2025 18:27:11 +0800

linux-meta-raspi (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 16 Jan 2025 19:22:15 +0100

linux-meta-raspi (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Dec 2024 18:43:35 +0100

linux-meta-raspi (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 22 Nov 2024 12:29:00 +0100

linux-meta-raspi (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 26 Sep 2024 12:52:57 +0200

linux-meta-raspi (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 09 Sep 2024 18:55:59 +0200

linux-meta-raspi (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 09 Sep 2024 14:13:44 +0200

linux-meta-raspi (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Aug 2024 20:04:49 +0200

linux-meta-raspi (6.11.0-1000.0) oracular; urgency=medium

  * Initial version of linux-meta-raspi for Oracular.

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Aug 2024 19:58:29 +0200

linux-meta-raspi (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 15 Aug 2024 16:25:24 +0200

linux-meta-raspi (6.8.0-1010.11) noble; urgency=medium

  * Main version: 6.8.0-1010.11

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 08 Aug 2024 19:09:57 +0200

linux-meta-raspi (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 29 Jul 2024 09:22:31 +0200

linux-meta-raspi (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jul 2024 12:18:34 +0200

linux-meta-raspi (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 24 Jun 2024 09:12:32 +0200

linux-meta-raspi (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jun 2024 10:13:29 +0200

linux-meta-raspi (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 21 May 2024 17:29:33 +0200

linux-meta-raspi (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:32:41 +0200

linux-meta-raspi (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Apr 2024 16:02:50 +0200

linux-meta-raspi (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 19 Mar 2024 16:06:19 +0100

linux-meta-raspi (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Feb 2024 08:34:16 +0100

linux-meta-raspi (6.7.0-1001.1+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync debian/rules from noble:linux-meta

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Jan 2024 08:49:19 +0100

linux-meta-raspi (6.7.0-1001.1) noble; urgency=medium

  * Master version: 6.7.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Remove linux-modules-extra (LP: #2048862)
    - [Packaging] Remove linux-modules-extra package

  * Remove armhf support (LP: #2048864)
    - [Packaging] Remove armhf packages

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove kmod and modules package from Build-Depends
    - [Packaging] Update update-version from noble:linux-meta

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Jan 2024 17:08:11 +0100

linux-meta-raspi (6.7.0-1000.0) noble; urgency=medium

  * Initial version of linux-meta-raspi for Noble.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Jan 2024 16:23:00 +0100

linux-meta-raspi (6.5.0.1010.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Jan 2024 08:45:29 +0100

linux-meta-raspi (6.5.0.1009.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jan 2024 13:02:58 +0100

linux-meta-raspi (6.5.0.1008.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Nov 2023 10:53:01 +0100

linux-meta-raspi (6.5.0.1007.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 07 Nov 2023 15:46:23 +0100

linux-meta-raspi (6.5.0.1006.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 17:33:19 -0300

linux-meta-raspi (6.5.0.1005.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sun, 08 Oct 2023 08:40:06 +0200

linux-meta-raspi (6.5.0.1004.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 27 Sep 2023 17:26:02 +0200

linux-meta-raspi (6.5.0.1003.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Sep 2023 18:26:07 +0200

linux-meta-raspi (6.5.0.1002.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 08 Sep 2023 11:59:27 +0200

linux-meta-raspi (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard version

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 24 Aug 2023 08:32:26 +0200

linux-meta-raspi (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 14 Aug 2023 19:50:54 +0200

linux-meta-raspi (6.5.0.1000.0) mantic; urgency=medium

  * Initial dummy version for Mantic.

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 14 Aug 2023 19:44:21 +0200

linux-meta-raspi (6.2.0.1010.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 18 Jul 2023 09:13:50 +0200

linux-meta-raspi (6.2.0.1009.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jul 2023 10:52:01 +0200

linux-meta-raspi (6.2.0.1008.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

  * raspi-nolpae flavor is pointless nowadays (LP: #2023359)
    - [Packaging] Remove raspi-nolpae armhf flavor
    - [Packaging] Add transitionals for raspi-nolpae armhf

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 30 Jun 2023 12:36:53 +0200

linux-meta-raspi (6.2.0.1007.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 15:36:30 +0200

linux-meta-raspi (6.2.0.1006.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 02 Jun 2023 14:36:35 +0200

linux-meta-raspi (6.2.0.1005.8) lunar; urgency=medium

  * Bump upload# to skip burnt tag.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 21 Apr 2023 15:48:47 +0200

linux-meta-raspi (6.2.0.1005.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 21 Apr 2023 15:45:57 +0200

linux-meta-raspi (6.2.0.1004.6) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 03 Apr 2023 09:47:24 +0200

linux-meta-raspi (6.2.0.1004.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 29 Mar 2023 08:15:15 +0200

linux-meta-raspi (6.2.0.1003.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 09 Mar 2023 17:23:37 +0100

linux-meta-raspi (6.2.0.1002.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 04 Mar 2023 12:45:00 +0100

linux-meta-raspi (6.2.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync debian/rules from lunar:linux-meta
    - [Packaging] Update debian/control.common

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Feb 2023 18:05:48 +0100

linux-meta-raspi (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Feb 2023 07:34:48 +0100

linux-meta-raspi (6.2.0.1000.0) lunar; urgency=medium

  * Initial dummy version for Luar.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Feb 2023 07:32:53 +0100

linux-meta-raspi (5.19.0.1013.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 18 Jan 2023 11:17:42 +0100

linux-meta-raspi (5.19.0.1012.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 08:39:32 -0300

linux-meta-raspi (5.19.0.1011.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 15 Dec 2022 12:06:23 +0100

linux-meta-raspi (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi-5.19.0.1007.8

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi-5.19.0.1009.8' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 12:03:33 +0100

linux-meta-raspi (5.19.0.1009.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 10:28:55 -0300

linux-meta-raspi (5.19.0.1007.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 23 Nov 2022 11:48:03 +0100

linux-meta-raspi (5.19.0.1006.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 15:38:49 -0300

linux-meta-raspi (5.19.0.1004.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 13 Oct 2022 14:18:10 +0200

linux-meta-raspi (5.19.0.1003.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Oct 2022 16:46:45 +0200

linux-meta-raspi (5.19.0.1002.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 19 Sep 2022 17:22:46 +0200

linux-meta-raspi (5.19.0.1001.3) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 27 Jul 2022 17:51:20 +0200

linux-meta-raspi (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 08 Jul 2022 15:53:26 +0200

linux-meta-raspi (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 08 Jul 2022 15:52:35 +0200

linux-meta-raspi (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 04 Apr 2022 13:34:52 +0200

linux-meta-raspi (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 17 Mar 2022 15:49:08 +0100

linux-meta-raspi (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 10 Feb 2022 16:17:26 +0100

linux-meta-raspi (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 28 Jan 2022 17:17:09 +0100

linux-meta-raspi (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 19 Jan 2022 17:10:27 +0100

linux-meta-raspi (5.15.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 19 Jan 2022 17:07:29 +0100

linux-meta-raspi (5.13.0.1008.14) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 29 Sep 2021 09:52:41 +0200

linux-meta-raspi (5.13.0.1007.13) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 17 Sep 2021 17:49:30 +0200

linux-meta-raspi (5.13.0.1006.12) impish; urgency=medium

  * Bump ABI 5.13.0-1006

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 25 Aug 2021 10:45:48 +0100

linux-meta-raspi (5.13.0.1005.11) impish; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - [Packaging] Add modules-extra meta packages
    - [Packaging] Fix raspi-nolpae package descriptions

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 05 Aug 2021 13:24:36 +0200

linux-meta-raspi (5.11.0.1014.15+21.10.10) impish; urgency=medium

  * Bump ABI 5.11.0-1014.15+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 02 Jul 2021 12:01:03 +0200

linux-meta-raspi (5.11.0.1010.11+21.10.9) impish; urgency=medium

  * Bump ABI 5.11.0-1010.11+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Jun 2021 20:25:23 -0600

linux-meta-raspi (5.11.0.1009.10+21.10.8) impish; urgency=medium

  * Bump ABI 5.11.0-1009.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 May 2021 17:02:25 +0200

linux-meta-raspi (5.11.0.1009.7) impish; urgency=medium

  * Empty entry. 

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 May 2021 16:20:45 +0200

linux-meta-raspi (5.11.0.1009.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 15:28:31 +0200

linux-meta-raspi (5.11.0.1008.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:36:00 +0200

linux-meta-raspi (5.11.0.1007.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:43:55 -0500

linux-meta-raspi (5.11.0.1006.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 16:29:07 -0500

linux-meta-raspi (5.11.0.1005.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 09 Apr 2021 12:44:14 +0200

linux-meta-raspi (5.11.0.1004.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 22 Mar 2021 15:33:21 +0100

linux-meta-raspi (5.11.0.1003.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

  * Installing wireguard-tools pulls in the generic kernel (LP: #1900683)
    - [Packaging] Add missing provides for wireguard
    - [Packaging]: Add kmod to Build-Depends

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Mar 2021 15:01:18 +0100

linux-meta-raspi (5.11.0.1000.0) hirsute; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Mar 2021 11:46:37 +0100

linux-meta-raspi (5.8.0.1017.20+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1017.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Mar 2021 14:02:49 -0700

linux-meta-raspi (5.8.0.1011.14+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1011.14+21.04

 -- Ian May <ian.may@canonical.com>  Tue, 15 Dec 2020 17:35:04 -0600

linux-meta-raspi (5.8.0.1009.12+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1009.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Dec 2020 15:38:47 -0700

linux-meta-raspi (5.8.0.1008.11+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1008.11+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 22 Nov 2020 22:09:25 -0600

linux-meta-raspi (5.8.0.1006.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 22 Nov 2020 20:59:43 -0600

linux-meta-raspi (5.8.0.1006.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 16 Oct 2020 11:43:10 +0200

linux-meta-raspi (5.8.0.1005.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 21:43:01 -0500

linux-meta-raspi (5.8.0.1004.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 09 Oct 2020 16:11:25 +0200

linux-meta-raspi (5.8.0.1003.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Provide a raspi-nolpae kernel flavor (LP: #1896761)
    - Add new flavor raspi-nolpae for armhf

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 06 Oct 2020 09:54:04 +0200

linux-meta-raspi (5.8.0.1002.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 03 Sep 2020 14:00:56 +0200

linux-meta-raspi (5.8.0.1001.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop the transitionals
    - [Packaging] Drop the wireguard DKMS modules

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 01 Sep 2020 07:52:08 +0200

linux-meta-raspi (5.8.0.1000.0) groovy; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 31 Aug 2020 15:38:44 +0200

linux-meta-raspi (5.4.0.1016.51) focal; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 13 Aug 2020 11:26:51 -0400

linux-meta-raspi (5.4.0.1015.50) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitionals for HWE kernels

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Jul 2020 18:56:39 +0200

linux-meta-raspi (5.4.0.1015.16) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 01:27:31 -0400

linux-meta-raspi (5.4.0.1014.15) focal; urgency=medium

  * linux-image-raspi provides zfs modules only for arm64 (LP: #1886682)
    - [Packaging] Only provide zfs for arm64

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 09 Jul 2020 12:43:48 +0200

linux-meta-raspi (5.4.0.1014.14) focal; urgency=medium

  * Bump ABI 5.4.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Enable ZFS for Raspberry Pi arm64 (LP: #1884110)
    - [Config] raspi: Enable zfs modules for arm64

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 17:52:25 +0200

linux-meta-raspi (5.4.0.1013.13) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 11 Jun 2020 10:03:36 -0600

linux-meta-raspi (5.4.0.1012.12) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Ian May <ian.may@canonical.com>  Tue, 26 May 2020 16:08:44 -0500

linux-meta-raspi (5.4.0.1011.11) focal; urgency=medium

  * Bump ABI 5.4.0-1011


 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 May 2020 09:28:33 +0200

linux-meta-raspi (5.4.0.1010.10) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] Re-sync update-version
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

  * Add pre-compiled wiregard module (LP: #1872702)
    - [Packaging] Add provides for wireguard

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 06 May 2020 11:02:45 +0200

linux-meta-raspi (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 23 Apr 2020 14:53:00 +0200

linux-meta-raspi (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 08 Apr 2020 11:43:57 +0200

linux-meta-raspi (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Miscellaneous Ubuntu changes
    - [Packaging] Rename source and flavor from 'raspi2' to 'raspi'
    - [Packaging] Add transitional packages for raspi2 upgrades

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 27 Mar 2020 16:52:18 +0100

linux-meta-raspi (5.4.0.1006.6) focal; urgency=medium

  * Empty entry.

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 17 Mar 2020 08:54:36 +0100

linux-meta-raspi2 (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 Mar 2020 13:00:20 +0100

linux-meta-raspi2 (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 10 Mar 2020 10:32:20 +0100

linux-meta-raspi2 (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 28 Feb 2020 08:49:24 +0100

linux-meta-raspi2 (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 21 Feb 2020 13:26:29 +0100

linux-meta-raspi2 (5.4.0.1002.2) focal; urgency=medium

  * Empty entry.

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 21 Feb 2020 13:07:47 +0100

linux-meta-raspi2-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 14 Feb 2020 14:54:11 +0100

linux-meta-raspi2-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 29 Jan 2020 12:17:43 +0100

linux-meta-raspi2-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 28 Jan 2020 16:58:05 +0100

linux-meta-raspi2 (5.3.0.1017.14) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 15 Jan 2020 15:33:05 -0600

linux-meta-raspi2 (5.3.0.1016.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jan 2020 19:02:18 -0500

linux-meta-raspi2 (5.3.0.1015.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 16:47:08 -0800

linux-meta-raspi2 (5.3.0.1014.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 Nov 2019 12:05:34 +0100

linux-meta-raspi2 (5.3.0.1013.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 20 Nov 2019 10:11:01 -0800

linux-meta-raspi2 (5.3.0.1012.9) eoan; urgency=medium

  * Bump Upload# 9

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 10:41:58 +0100

linux-meta-raspi2 (5.3.0.1012.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Nov 2019 09:50:08 +0100

linux-meta-raspi2 (5.3.0.1011.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 31 Oct 2019 17:33:19 -0700

linux-meta-raspi2 (5.3.0.1010.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 19:14:35 -0400

linux-meta-raspi2 (5.3.0.1009.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:26:43 -0400

linux-meta-raspi2 (5.3.0.1008.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 15:09:29 +0200

linux-meta-raspi2 (5.3.0.1007.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 09 Oct 2019 16:15:03 +0200

linux-meta-raspi2 (5.3.0.1006.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 14:31:29 -0500

linux-meta-raspi2 (5.3.0.1005.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 25 Sep 2019 15:01:18 -0500

linux-meta-raspi2 (5.0.0.1017.14) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 15:53:11 +0200

linux-meta-raspi2 (5.0.0.1016.13) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 16:43:41 +0200

linux-meta-raspi2 (5.0.0.1015.12) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Aug 2019 23:14:57 -0400

linux-meta-raspi2 (5.0.0.1014.11) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Jul 2019 00:10:52 -0400

linux-meta-raspi2 (5.0.0.1013.10) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 10:44:49 -0700

linux-meta-raspi2 (5.0.0.1012.9) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 19:06:46 +0200

linux-meta-raspi2 (5.0.0.1011.8) disco; urgency=medium

  * Bump ABI 5.0.0-1011

  * Is Vcs-Git line correct? (LP: #1824474)
    - Vcs-Git: Fix raspi2 branch checkout

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 14:59:50 +0200

linux-meta-raspi2 (5.0.0.1010.7) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 04 Jun 2019 15:07:10 -0300

linux-meta-raspi2 (5.0.0.1009.6) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 May 2019 11:16:42 -0700

linux-meta-raspi2 (5.0.0.1008.5) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 10:18:44 +0200

linux-meta-raspi2 (5.0.0.1007.4) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Apr 2019 15:10:21 -0700

linux-meta-raspi2 (5.0.0.1006.3) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 11 Apr 2019 14:36:31 -0300

linux-meta-raspi2 (5.0.0.1005.2) disco; urgency=medium

  * Bump ABI 5.0.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 16:23:08 -0500

linux-meta-raspi2 (5.0.0.1004.1) disco; urgency=medium

  * Bump ABI 5.0.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Mar 2019 11:56:16 -0500

linux-meta-raspi2 (4.18.0.1010.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 01:08:14 -0500

linux-meta-raspi2 (4.18.0.1009.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 16:50:21 +0100

linux-meta-raspi2 (4.18.0.1008.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 14:49:52 +0100

linux-meta-raspi2 (4.18.0.1007.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:55:24 -0500

linux-meta-raspi2 (4.18.0.1006.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 18:09:49 +0200

linux-meta-raspi2 (4.18.0.1005.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Oct 2018 15:56:18 -0300

linux-meta-raspi2 (4.18.0.1004.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Sep 2018 18:52:01 -0500

linux-meta-raspi2 (4.15.0.1022.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 02:19:48 -0400

linux-meta-raspi2 (4.15.0.1021.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Aug 2018 19:38:43 +0200

linux-meta-raspi2 (4.15.0.1020.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Aug 2018 16:01:58 -0300

linux-meta-raspi2 (4.15.0.1019.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 12:31:09 +0200

linux-meta-raspi2 (4.15.0.1018.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:29:49 +0200

linux-meta-raspi2 (4.15.0.1017.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 02:15:02 +0000

linux-meta-raspi2 (4.15.0.1016.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 11 Jul 2018 01:09:10 +0000

linux-meta-raspi2 (4.15.0.1015.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jul 2018 21:30:05 -0400

linux-meta-raspi2 (4.15.0.1014.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Jul 2018 21:40:02 -0400

linux-meta-raspi2 (4.15.0.1013.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Jun 2018 00:49:47 -0400

linux-meta-raspi2 (4.15.0.1012.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 May 2018 22:20:32 -0400

linux-meta-raspi2 (4.15.0.1011.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 08 May 2018 09:04:30 -0300

linux-meta-raspi2 (4.15.0.1010.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Apr 2018 00:16:45 -0500

linux-meta-raspi2 (4.15.0.1009.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 18:03:00 -0500

linux-meta-raspi2 (4.15.0.1008.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 10:54:08 -0300

linux-meta-raspi2 (4.15.0.1007.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Apr 2018 15:55:39 -0500

linux-meta-raspi2 (4.15.0.1006.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Apr 2018 09:47:46 -0500

linux-meta-raspi2 (4.15.0.1005.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 20 Mar 2018 07:20:21 -0500

linux-meta-raspi2 (4.15.0.1004.1) artful; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Mar 2018 12:06:26 -0500

linux-meta-raspi2 (4.13.0.1008.6) artful; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 14:33:33 +0100

linux-meta-raspi2 (4.13.0.1007.5) artful; urgency=medium

  * Bump ABI 4.13.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Nov 2017 11:52:01 +0100

linux-meta-raspi2 (4.13.0.1006.4) artful; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Nov 2017 13:55:26 -0500

linux-meta-raspi2 (4.13.0.1005.3) artful; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 10 Oct 2017 12:03:55 -0500

linux-meta-raspi2 (4.13.0.1004.2) artful; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 05 Oct 2017 09:59:23 -0500

linux-meta-raspi2 (4.13.0.1003.1) artful; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 28 Sep 2017 09:36:47 -0400

linux-meta-raspi2 (4.11.0.1003.4) artful; urgency=medium

  * Bump ABI 4.11.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Jul 2017 13:20:19 -0500

linux-meta-raspi2 (4.11.0.1002.3) artful; urgency=medium

  * Bump ABI 4.11.0-1002

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Jun 2017 13:22:45 -0500

linux-meta-raspi2 (4.11.0.1001.2) artful; urgency=medium

  * Bump ABI 4.11.0-1001

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 21 Jun 2017 13:31:02 -0500

linux-meta-raspi2 (4.11.0.1000.1) artful; urgency=medium

  * Update Vcs-Git: to point to launchpad
  * Bump ABI 4.11.0-1000

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Jun 2017 09:44:43 -0500

linux-meta-raspi2 (4.10.0.1006.8) zesty; urgency=medium

  * Bump ABI 4.10.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2017 15:09:23 -0300

linux-meta-raspi2 (4.10.0.1005.7) zesty; urgency=medium

  * Bump ABI 4.10.0-1005

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Apr 2017 18:19:50 +0200

linux-meta-raspi2 (4.10.0.1004.6) zesty; urgency=medium

  * Bump ABI 4.10.0-1004

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 07 Apr 2017 10:23:40 +0100

linux-meta-raspi2 (4.10.0.1003.5) zesty; urgency=medium

  * Bump ABI 4.10.0-1003

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Apr 2017 17:57:15 +0100

linux-meta-raspi2 (4.10.0.1002.4) zesty; urgency=medium

  * Bump ABI 4.10.0-1002

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2017 11:58:57 -0600

linux-meta-raspi2 (4.10.0.1001.3) zesty; urgency=medium

  * Bump ABI 4.10.0-1001

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Mar 2017 10:15:36 -0600

linux-meta-raspi2 (4.10.0.1000.2) zesty; urgency=medium

  * No change rebuild. 4.10.0.1000.1 was uploaded to the
    yakkety pocket. Once that happens you have to bump the version.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Mar 2017 06:19:37 -0700

linux-meta-raspi2 (4.10.0.1000.1) yakkety; urgency=medium

  * Bump ABI 4.10.0-1000

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2017 12:12:24 -0700

linux-meta-raspi2 (4.8.0.1026.29) yakkety; urgency=medium

  * Bump ABI 4.8.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:08:45 +0100

linux-meta-raspi2 (4.8.0.1025.28) yakkety; urgency=medium

  * Bump ABI 4.8.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Feb 2017 14:51:31 -0200

linux-meta-raspi2 (4.8.0.1024.27) yakkety; urgency=medium

  * Bump ABI 4.8.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Jan 2017 08:31:42 -0200

linux-meta-raspi2 (4.8.0.1023.26) yakkety; urgency=medium

  * Bump ABI 4.8.0-1023

 -- John Donnelly <john.donnelly@canonical.com>  Tue, 17 Jan 2017 11:41:17 -0600

linux-meta-raspi2 (4.8.0.1022.25) yakkety; urgency=medium

  * Bump ABI 4.8.0-1022

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 17:58:53 +0000

linux-meta-raspi2 (4.8.0.1021.24) yakkety; urgency=medium

  * Bump ABI 4.8.0-1021

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi2-4.8.0.1019.22
    - fix tag prefix in update-version
    - Merge back 'Ubuntu-raspi2-4.8.0.1020.23' security release

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 19:09:21 +0000

linux-meta-raspi2 (4.8.0.1020.23) yakkety; urgency=medium

  * Bump ABI 4.8.0-1020

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 05 Dec 2016 16:15:09 +0000

linux-meta-raspi2 (4.8.0.1019.22) yakkety; urgency=medium

  * Bump ABI 4.8.0-1019

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Nov 2016 18:17:08 +0000

linux-meta-raspi2 (4.8.0.1018.21) yakkety; urgency=medium

  * Bump ABI 4.8.0-1018

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 15:53:28 -0500

linux-meta-raspi2 (4.8.0.1017.20) yakkety; urgency=medium

  * Bump ABI 4.8.0-1017

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 14:11:14 -0500

linux-meta-raspi2 (4.8.0.1016.19) yakkety; urgency=medium

  * Bump ABI 4.8.0-1016

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 22:53:31 -0500

linux-meta-raspi2 (4.8.0.1015.18) yakkety; urgency=medium

  * Bump ABI 4.8.0-1015

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 11:39:12 -0500

linux-meta-raspi2 (4.8.0.1014.17) yakkety; urgency=medium

  * Bump ABI 4.8.0-1014

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Oct 2016 20:10:32 -0500

linux-meta-raspi2 (4.8.0.1013.16) yakkety; urgency=medium

  * Enable the arm64 arch on Raspberry Pi (LP: #1628124)
    arm64 support was enabled in the kernel as of 4.8.0-1009.11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Oct 2016 09:15:10 -0600

linux-meta-raspi2 (4.8.0.1013.15) yakkety; urgency=medium

  * Bump ABI 4.8.0-1013

 -- Andy Whitcroft <apw@canonical.com>  Mon, 10 Oct 2016 11:47:39 +0100

linux-meta-raspi2 (4.8.0.1012.14) yakkety; urgency=medium

  * Bump ABI 4.8.0-1012

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Oct 2016 12:05:16 -0600

linux-meta-raspi2 (4.8.0.1011.13) yakkety; urgency=medium

  * Bump ABI 4.8.0-1011

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 02 Oct 2016 21:04:09 -0600

linux-meta-raspi2 (4.8.0.1010.12) yakkety; urgency=medium

  * Bump ABI 4.8.0-1010

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 29 Sep 2016 13:59:11 -0600

linux-meta-raspi2 (4.8.0.1009.11) yakkety; urgency=medium

  * Bump ABI 4.8.0-1009

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Sep 2016 08:41:08 -0600

linux-meta-raspi2 (4.8.0.1008.10) yakkety; urgency=medium

  * Bump ABI 4.8.0-1008

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Sep 2016 10:14:25 -0600

linux-meta-raspi2 (4.8.0.1007.9) yakkety; urgency=medium

  * Bump ABI 4.8.0-1007

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Sep 2016 11:33:38 -0600

linux-meta-raspi2 (4.8.0.1006.8) yakkety; urgency=medium

  * Bump ABI 4.8.0-1006

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Sep 2016 09:54:01 -0600

linux-meta-raspi2 (4.8.0.1005.7) yakkety; urgency=medium

  * Bump ABI 4.8.0-1005

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 Aug 2016 09:30:53 -0600

linux-meta-raspi2 (4.8.0.1003.6) yakkety; urgency=medium

  * Bump ABI 4.8.0-1003

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

  * Miscellaneous Ubuntu changes
    - clean up the complaints from lintian for Standards-Version 3.9.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Aug 2016 09:56:27 -0600

linux-meta-raspi2 (4.4.0.1005.5) xenial; urgency=medium

  * linux-image-raspi2 ABI 1005

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2016 13:12:12 -0600

linux-meta-raspi2 (4.4.0.1004.4) xenial; urgency=medium

  * linux-image-raspi2 ABI 1004

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Mar 2016 13:36:57 -0700

linux-meta-raspi2 (4.4.0.1003.3) xenial; urgency=medium

  * linux-image-raspi2 ABI 1003

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Mar 2016 07:10:05 -0700

linux-meta-raspi2 (4.4.0.1002.2) xenial; urgency=medium

  * linux-image-raspi2 ABI 1002

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Mar 2016 18:10:51 -0700

linux-meta-raspi2 (4.4.0.1001.1) xenial; urgency=medium

  * linux-image-raspi2 ABI 1001

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Feb 2016 14:27:42 -0700

linux-meta-raspi2 (4.4.0.1000.0) xenial; urgency=medium

  * linux-image-raspi2 ABI 1000

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Feb 2016 16:30:45 -0700

linux-meta-raspi2 (4.3.0.1006.1) xenial; urgency=medium

  * linux-image-raspi2 ABI 1006

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Dec 2015 20:27:12 -0700

linux-meta-raspi2 (4.3.0.1005.1) xenial; urgency=medium

  * linux-image-raspi2 ABI 1005

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 14 Nov 2015 10:34:30 -0700

linux-meta-raspi2 (4.3.0.1004.1) xenial; urgency=medium

  * linux-image-raspi2 ABI 1004

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 14 Nov 2015 09:22:12 -0700

linux-meta-raspi2 (4.2.0.1015.19) wily; urgency=medium

  * linux-image-raspi2 ABI 1015

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Nov 2015 07:39:42 -0700

linux-meta-raspi2 (4.2.0.1014.18) wily; urgency=medium

  *  linux-image-raspi2 ABI 1014

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Nov 2015 07:37:22 -0700

linux-meta-raspi2 (4.2.0.1013.17) wily; urgency=medium

  * linux-image-raspi2 ABI 1013

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Oct 2015 11:33:02 -0700

linux-meta-raspi2 (4.2.0.1012.16) wily; urgency=medium

  * linux-image-raspi2 ABI 1012

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 08:12:46 -0600

linux-meta-raspi2 (4.2.0.1011.15) wily; urgency=medium

  * linux-image-raspi2 ABI 1011

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 07:17:21 -0600

linux-meta-raspi2 (4.2.0.1010.14) wily; urgency=medium

  * linux-image-raspi2 ABI 10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Sep 2015 14:56:51 -0700

linux-meta-raspi2 (4.2.0.1009.13) wily; urgency=medium

  * linux-image-raspi2 ABI 9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 10:34:27 -0600

linux-meta-raspi2 (4.2.0.1008.12) wily; urgency=medium

  * Fix Vcs-Git URL 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Sep 2015 12:44:07 -0600

linux-meta-raspi2 (4.2.0.1008.11) wily; urgency=medium

  * Revert "UBUNTU: Drop tools and source package dependencies" 
    Some developers really do want tools within a Debian installation.
  * remove linux-source package definition

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Sep 2015 08:58:21 -0600

linux-meta-raspi2 (4.2.0.1008.10) wily; urgency=medium

  * Drop references to tools and source packages.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Sep 2015 07:38:52 -0600

linux-meta-raspi2 (4.2.0.1008.9) wily; urgency=medium

  * Remove -generic from package name dependencies.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Sep 2015 08:02:46 -0600

linux-meta-raspi2 (4.2.0.1008.8) wily; urgency=medium

  * linux-image-raspi2 ABI 8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Sep 2015 10:21:54 -0600

linux-meta-raspi2 (4.2.0.1007.7) wily; urgency=medium

  * linux-image-raspi2 ABI 7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Sep 2015 13:16:54 -0600

linux-meta-raspi2 (4.2.0.1005.5) wily; urgency=low

  * First wily RaspberryPi2 kernel

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 09 Sep 2015 16:12:31 +0200
